Loading...
Searching...
No Matches
elxSupportedImageTypes.h File Reference
`#include "elxInstallFunctions.h"`
`#include "elxPrepareImageTypeSupport.h"`
Include dependency graph for elxSupportedImageTypes.h:

Go to the source code of this file.

## Namespaces

namespace | elastix

## Functions

| elastix::elxSupportedImageTypeMacro (float, 2, float, 2, 1)
| elastix::elxSupportedImageTypeMacro (float, 3, float, 3, 3)
| elastix::elxSupportedImageTypeMacro (float, 4, float, 4, 5)
| elastix::elxSupportedImageTypeMacro (short, 3, short, 3, 2)
| elastix::elxSupportedImageTypeMacro (short, 4, short, 4, 4)

## Variables

const unsigned int | elastix::NrOfSupportedImageTypes = 5

Generated on 1768596610 for elastix by 1.15.0 |